html {
	font-family: "verdana";
}

h1 {
	background-color: #eee;
	padding: 20px;
	text-align: center;
}

img {
	box-shadow : 2px 2px 5px #000;
	width: 300px;
}

.flottant {
	float: left;
	margin-right: 10px;
}

.menu {
	clear: both;
	width: 100%;
	text-align: center;
	margin: 50px 0 0 0;
}

.menu a {
	background-color:#eee;
	margin: 10px;
	padding: 10px;
	display: inline-block;
	color: #000;
	text-decoration: none;
}